# UserPlexAccountStatus


## Values

| Name                           | Value                          |
| ------------------------------ | ------------------------------ |
| `UserPlexAccountStatusOnline`  | online                         |
| `UserPlexAccountStatusOffline` | offline                        |